body {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    --en-gb: none;
    --en-us: inline;
    --map-width: 100vw;
    --map-height: 100vh;
    --text-width: 0;
    --text-height: 0;
    --image-sf: 1;
}

#Rambles {
    class: "Rambles2";
}

.Rambles1 {
    display: grid;
    grid-template-columns: var(--map-width);
    width: 100%;
    overflow: hidden;
}

.Rambles2 {
    display: grid;
    grid-template-columns: var(--map-width) 1fr;
    width: 100%;
    overflow: hidden;
}

.Map {
    width: var(--max-width);
    height: var(--map-height);
    border: solid 1px black;
    overflow: hidden;
}

.Text {
    margin-left: 6px;
    margin-right: 6px;
    width: var(--text-width);
    height: var(--text-height);
    background: white;
    overflow-y: auto;
}

.County {
    margin-top: 0px;
}

.County ul {
    padding-inline-start: 0.8em;
}

.CountyLink {
    margin-top: 0px;
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}

.CityLink {
    font-weight: bold;
    font-size: 1.2em;
}

.CityNote {
    margin-top: 0px;
}

.ImageSidebar tr {
    width: 100%;
}

.ImageSidebar td {
    vertical-align: top;
    margin: 0px;
    padding: 0px;
}

.ImageSidebar p {
    text-align: justify;
    margin-right: 8px;
}

#ImageOverlay {
    display: none;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    align-items: center;
    justify-content: center;
    position: fixed;
}

.en-gb {
    display: var(--en-gb);
}

.en-us {
    display: var(--en-us);
}
